name: Grognuche
type: faune
img: systems/foundryvtt-reve-de-dragon/icons/faune/raton-laveur.webp
system:
  description: >-
    <p>Grognuche. Rivage, 8 kg, 18 sust. La grognuche doit son nom &agrave; ses
    perp&eacute;tuels<br>grognements d&rsquo;insatisfaction. C&rsquo;est un gros
    raton-laveur &agrave; nez de tapir. Surtout<br>recherch&eacute;e pour sa
    peau.</p>
  descriptionmj: ''
  encombrement: 4
  quantite: 1
  qualite: 0
  cout: 0
  milieu: Rivage
  environnement:
    - milieu: Forêts
      rarete: Rare
      frequence: 6
  sust: 18
  exotisme: 0
  categorie: ''
  actor:
    id: ''
    pack: ''
    name: ''
effects: []
_id: oT0Oryp8kUzBIXZN
folder: null
sort: 0
ownership:
  default: 0
  jtRmvSuwkwMmIMf0: 3
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!oT0Oryp8kUzBIXZN'

